body {
	margin: 0;
	padding: 0;
	font: 12px Utopia, "DejaVu Sans", "Luxi Sans", Verdana, sans-serif;
}

h1 {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 10px 0;
}

h2 {
	font-size: 14px;
	font-weight: 500;
	margin: 15px 0 5px 0;
}

p {
	text-align: justify;
}

a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	text-decoration:none;
}

ul {
	list-style: circle;
	margin: 0 0 0 0;
}

li {
	margin-bottom: 3px;
}


.data {
	font-size:14px;
}


#holovneMenju {
	width: 120px;
}

/* rgb(0,102,255) */
#holovneMenju ul {
	border-top: 1px solid;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#holovneMenju li {
	font-size: 10px;
	border-bottom: 1px solid;
	margin-bottom: 0;
}

#holovneMenju li a:link, #holovneMenju li a:visited {
	display: block;
	padding: 5px 5px 5px 6px;
	border-left: 12px solid;
	border-right: 1px solid;
}

#holovneMenju li a:active, #holovneMenju li a:hover {
	text-decoration:none;
}

#vmist {
	margin: 0px 20px 0px 130px;
	padding:20px 20px 20px 30px;
	width: 800px;
}

#holovneMenju {
	position: absolute;
	top: 20px;
	left: 20px;
}
